﻿

.currency-dropdown,
.language-dropdown {
  background-color: #fff;
  padding: 0 10px;
  position: absolute;
  border: 1px solid #f2f2f2;
  z-index: 150;
  right: 15px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


.language-dropdown {
  right: 0;
}


.currency-dropdown ul li,
.language-dropdown ul li {
  line-height: 26px;
  border-top: 1px solid #f2f2f2;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}

.site-header .topbar{
	background-color:rgba(255,255,255,.8);
	height:80px;
	position:relative;
	z-index:3;
	-webkit-box-shadow:0 2px 0 rgba(0,0,0,.1);
	-moz-box-shadow:0 2px 0 rgba(0,0,0,.1);
	box-shadow:0 2px 0 rgba(0,0,0,.1);
}

.header-style4 .toprow, .header-style4 .topbar{
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
	background:none;
}


.tt-video-popup-layer {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 10000px;
}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}


.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 99999;
	height: 100%;
	width: 100%;
	overflow: hidden !important;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row !important}
th.visible-xs,td.visible-xs{display:table-cell !important}


	
	.blog .post, 
	.archive .post, 
	.search .post, 
	.search .page { padding-top: 0; }




.blog .post,
.archive .post,
.search .post,
.search .type-page { position: relative; padding: 20px 0 20px; border-bottom: 1px solid #ddd; margin-bottom: 20px; }


.wpcr3_respond_1, .wpcr3_respond_2 { margin:0 !important; padding:0 !important; clear:both !important; }

.wpcr3_respond_1 p, .wpcr3_respond_2 p {
    margin:0 !important;
    padding:0 !important;
    line-height:120% !important;
    margin-top:2px !important;
    margin-bottom:2px !important;
}
	

.wpcr3_respond_1 .wpcr3_rating, .wpcr3_respond_2 .wpcr3_rating {
    border:0 !important;
    margin:0 !important;
    padding:0 !important;
    margin-left:0px !important;
    margin-top:0px !important;
    overflow:hidden;
    height:16px;
}
